

*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.column-clear{clear:both;}
.clear{overflow: hidden;}

.mainWrap{width:100%;margin:0 auto;}

nav{
	display:block;
	background:none;
	border-bottom:2px solid #777777;
	text-align:center;
	
	
}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a {
	font-weight:200;
	text-decoration:none;
	padding:14px 21px;
	display:block;
	color:#58585B;

-webkit-transition: all 0.5s ease-in-out 0s;
   -moz-transition: all 0.5s ease-in-out 0s;
   -o-transition: all 0.5s ease-in-out 0s;
   -ms-transition: all 0.5s ease-in-out 0s;
   transition: all 0.5s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{
	color:#939597;
	background:#FFFFFF;
	text-decoration:underline
}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 200px;
position: absolute;
top: 66px;
left: 0px;
background: #404041;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {font-size:12px;
font-weight:normal;
display:block;
color:#404041;
background:#FFFFFF;
border-top:1px solid #fcc30f;
border-bottom:1px solid #fcc30f;
}

.menu ul li a:hover, .menu ul li:hover > a{
background:#666667;
color:#FFFFFF;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:14px;
background:#FFFFFF;
color:#58585B;
text-transform:uppercase;
font-weight:400;
text-align:right;
border-top:1px solid #FAAA1D;
}

.mobile-menu:hover{
	background:#58585B;
	color:#939597;
	text-decoration:none;
}


@media (min-width: 768px) and (max-width: 979px) {

.mainWrap{width:100%;}
.menu ul {top:38px;}
.menu li a{font-size:14px;
padding:7px;}
}

@media (max-width: 767px) {

.mainWrap{width:100%;}

.menu{display:none;}

.mobile-menu{
	display:block;
}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {
	background:#FFFFFF;
	color:#58585B;
	border-top:1px solid #fcc30f;
}

.menu li a:hover, .menu li:hover > a{
background:#58585B;
color:#FFFFFF;
}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

}

@media (max-width: 480px) {
}


@media (max-width: 320px) {
}

@media all and (max-width: 979px) { 
}

@media (min-width: 980px) and (max-width: 2560px) { 
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

